[Desktop Entry]
Version=7.5.1
Type=Application
Terminal=false
Exec=/home/panic/.local/bin/jlinac
Name=JLinac 
Comment=An ESRF linac simulator
Icon=/home/panic/Pictures/icons/jlinac.png
Comment[en_US.utf8]=An ESRF linac simulator
Name[en_US]=JLinac
